div{font-size:12px; line-height:22px}
h3{font-size:14px; font-weight:bold}
.se{color:#CCCCCC}
.margin{ height:11px;}
.height{ height:12px; }
.bg1{ background:#FAFAFA; }

.header1{width:971px; margin:0 auto}
.logo{width:240px; float:left; margin-top:23px}
.header1_r{width:700px;height:100px; float:right; background:url(/data/skins/chinese/img/hd_bg.jpg); background-position:right;background-repeat:no-repeat;}
.login1{width:700px;  height:25px; line-height:25px; text-align:right}
.login1 li{width:70px; float:left; text-align:center;}

.login1 ul{ float:right; }

.menu_1{width:968px; height:32px; padding-left:3px; margin:0 auto; clear:both; margin-top:5px; background:url(/data/skins/chinese/img/nav.jpg) no-repeat}



.index_gg{width:926px; height:30px; *padding-top:6px;  *height:24px;  background:url(/data/skins/chinese/img/gg.jpg) no-repeat left bottom;  color:#0066CC; padding-left:45px; *margin-top:4px}

.index_img{width:100%; margin:0 auto;}

index_left{width:699px; float:left; overflow:hidden }

.lmqh{width:699px; float:left;  position:relative}
.qh1{width:458px; float:left; background:url(/data/skins/chinese/img/qha.jpg) no-repeat left top}
.qh_c{width:458px; background:url(/data/skins/chinese/img/bg001.jpg) repeat-y left top; overflow:hidden}
.lmqh_li{width:340px; height:38px; line-height:38px; margin-left:6px}
.lmqh_li li{width:116px; font-size:14px; font-weight:bold; float:left; text-align:center}
.sd01{cursor:pointer;width:116px;display: block; background:url(/data/skins/chinese/img/qh.jpg) no-repeat center bottom   }

.sd02{cursor:pointer;width:116px; }
.sd02 a{}
#m01 a,#m02 a{height:38px;  line-height:38px; text-align:center; width:116px;display: block; }
#c01,#c02 {width:443px;  padding:17px 5px 12px 6px; *padding:-10px 5px 12px 6px; *margin:0  }
.hidden { display:none}
.por{ position:absolute; left:400px; _width:55px; clear:both; top:8px}
.qh_c1{width:417px; margin:8px 0 0 15px; *margin:0 0 0 15px; }
.xqin{ position:relative; left:45px; top:-20px}

.pordt{width:230px; height:303px; margin-bottom:12px; float:right; background:url(/data/skins/chinese/img/pd.jpg) no-repeat left bottom}

.xstc{width:699px; height:300px; background:url(/data/skins/chinese/img/pic3.jpg) no-repeat left top;  clear:both}
.biaoti_more{width:100%; height:40px; line-height:40px}
.biaoti_more h3,.index_search h2,.tsfl h3,.tsf2 h3,.zxfw h3
{width:70%; float:left; font-size:14px; font-weight:bold; text-indent:25px}
.tsfl h3,.tsf2 h3,.zxfw h3{color:#FFFFFF; height:40px; line-height:40px}
.tsf2 h3,.zxfw h3{color:#030000}
.index_search h2{color:#0D60B4;  width:100%; text-indent:13px; margin-top:10px }
.more{width:55px; float:right; line-height:25px; margin-top:10px; text-align:left}
.more a:link,.more a:visited ,.more a:hover,.more a:active,
.more_fl a:link,.more_fl a:visited ,.more_fl a:hover,.more_fl a:active,.more_fl1 a:link,.more_fl1 a:visited ,.more_fl1 a:hover,.more_fl1 a:active
{color:#0066CC; text-decoration:none}



.xstc_c{width:683px; margin:20px 8px 0 8px; }

.biaoti_more,.ct{ background:#F0F0F0}

.fwtd{ width:699px; margin-bottom:11px; clear:both; background:#F0F0F0 url(/data/skins/chinese/img/c_r17_c2.jpg)}
.fwtd_cc{width:673px; padding:19px 0 15px 26px; *padding:19px 0 25px 26px; overflow:hidden}
.fwtd_c{width:150px; float:left; margin-right:13px}
.fwtd_c h4{ font-weight:bold; height:20px; line-height:20px; background:url(/data/skins/chinese/img/line.gif) repeat-x left bottom; text-indent:3px}

#se,#se1{color:#0D60B4; padding-left:2px;font-weight:bold; }
#se1{ font-weight:normal}
.index_right{width:251px; overflow:hidden; float:right}
.index_search{ width:251px; background:url(/data/skins/chinese/img/search.jpg) no-repeat left top; overflow:hidden; clear:both}
.zxfw{ background:url(img/c_r11_c21.jpg) no-repeat left top; clear:both}
.tsfl,.tsf2{width:251px; background:url(/data/skins/chinese/img/form.jpg) no-repeat left top; overflow:hidden}
.tsfl_c{width:228px; padding:3px 13px 0 13px; *padding:10px 13px 0 13px; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC; overflow:hidden; }
.from_1{width:100%; height:19px; margin-bottom:5px; line-height:19px; background:#F5F5F5; color:#666666; text-indent:8px}
.from_1,.cc{margin-top:11px}
.from_1 span{color:#0D60B4; padding-left:4px; font-weight:bold}
.from1_c{ border-bottom:1px dashed #B2B2B2; padding:0 0 6px 7px}
.more_fl{color:#196399; line-height:30px; height:30px; text-indent:7px}
.more_fl1{color:#196399; line-height:40px; height:40px;}
.tsf2{ background:url(/data/skins/chinese/img/rto.jpg) no-repeat}
#wt{ height:34px; line-height:34px}

.tsfl_c li{width:220px;height:23px; font-size:14px; line-height:23px; background:url(/data/skins/chinese/img/line.gif) repeat-x left bottom}
.tsfl_c,.color{color:#87BBDA; font-size:14px; padding-right:7px}
.tsfl_c a:link,.tsfl_c a:visited,.tsfl_c a:hover,.tsfl_c a:active,
.tsfl_c,.color a:link,.tsfl_c,.color a:visited,.tsfl_c,.color a:hover,.tsfl_c,.color a:active{color:#0D60B4; text-decoration:none}
.tsfl_c a:hover,#color a:hover{ font-weight:bold; text-decoration:none}

.fonter1{width:959px; background:url(/data/skins/chinese/img/fonter.jpg) no-repeat; overflow:hidden; padding:12px 0 0 11px; margin-top:13px}
.fonter1_left{width:235px; float:left; }
.fonter_job{width:959px; height:50px; line-height:50px}
.pic2{margin:12px 0 10px 0} .width_a{ margin-left:182px}
.fonter2_r{width:705px; float:left; color:#6D6A60}

.size1{margin-top:5px}.ditu{width:60px; float:left}



.index_home{width:971px; margin:0 auto; *margin-top:6px; overflow:hidden; }
.home_co{width:971px; margin-top:17px}
.home_left{width:699px; float:left}
.tsf2,.bgc{ background:url(/data/skins/chinese/img/hot.jpg) no-repeat left top}
.nav_b{ width:697px; height:27px; background:url(/data/skins/chinese/img/bg2.jpg) repeat-x left center; border:1px solid #F0EEEE; padding-top:10px}

.indent{background:url(/data/skins/chinese/img/sec2_r2_c2.gif) no-repeat 14px 5px; text-indent:30px; float:left}
.name{ background:url(/data/skins/chinese/img/name.jpg) no-repeat; width:699px; height:36px; line-height:36px; color:#0D58A3; font-weight:bold; font-size:14px; margin-top:1px; text-indent:18px}
.conter1{ width:659px; padding:20px; min-height:538px; overflow:hidden; background:url(/data/skins/chinese/img/c_r17_c2.jpg)}

.news_nav{width:150px; float:right; }
.news_nav a:link,.news_nav a:visited,.news_nav a:hover,.news_nav a:active{color:#888585}
.news_title01{ font-family:徽软雅黑; font-size:16px; text-align:center; font-weight:bold; line-height:30px}
.channal_color01{ text-align:center}


.conter1 p,.conter1 div,.conter1 span{ text-indent:2em; margin-bottom:10px; }
.newscon div,.newscon p{font-size:14px;line-height:24px;text-indent:2em;}


.fin_s{width:140px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; float:left}

.mi_e a:link,.mi_e a:visited,.mi_e a:hover,.mi_e a:active{ color:#0D60B4; }

.mi_e li{background:url(/images/line.gif) repeat-x bottom left; line-height:25px;  width:150px; }
.mi_e ul{ margin-bottom:5px}


.conter1 div.map01 {
background:none repeat scroll 0 0 #FFFFFF;
bottom:3px;
float:left;
height:45px;
margin:0;
position:absolute;
right:0;
left:350px;
text-indent:0;
width:290px;

}

.time{width:253px; overflow:hidden; float:right; position:relative}
.jstime{ height:25px; line-height:25px;color:#0066CC;}

.bikiaoc{ width:76px; background:#FFF; height:42PX; position:absolute; top:5px}